/*
 Theme Name:   fairteilbar
 Description:
 Author:       Marco Tiwisina
 Author URI:   https://tiwigrafie.de
 Template:     Divi
 Version:      0.21
 Text Domain:  divi-child-theme
*/

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 200;
  src: url('./fonts/ibm-plex-sans-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local('IBM Plex Sans ExtraLight'), local('IBMPlexSans-ExtraLight'),
       url('./fonts/ibm-plex-sans-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/ibm-plex-sans-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/ibm-plex-sans-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('./fonts/ibm-plex-sans-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/ibm-plex-sans-v7-latin-200.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-300 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/ibm-plex-sans-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local('IBM Plex Sans Light'), local('IBMPlexSans-Light'),
       url('./fonts/ibm-plex-sans-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/ibm-plex-sans-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/ibm-plex-sans-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/ibm-plex-sans-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/ibm-plex-sans-v7-latin-300.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-regular - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/ibm-plex-sans-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('IBM Plex Sans'), local('IBMPlexSans'),
       url('./fonts/ibm-plex-sans-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/ibm-plex-sans-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/ibm-plex-sans-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/ibm-plex-sans-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/ibm-plex-sans-v7-latin-regular.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-600 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/ibm-plex-sans-v7-latin-600.eot'); /* IE9 Compat Modes */
  src: local('IBM Plex Sans SemiBold'), local('IBMPlexSans-SemiBold'),
       url('./fonts/ibm-plex-sans-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/ibm-plex-sans-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/ibm-plex-sans-v7-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/ibm-plex-sans-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/ibm-plex-sans-v7-latin-600.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-700 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/ibm-plex-sans-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('IBM Plex Sans Bold'), local('IBMPlexSans-Bold'),
       url('./fonts/ibm-plex-sans-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/ibm-plex-sans-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/ibm-plex-sans-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/ibm-plex-sans-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/ibm-plex-sans-v7-latin-700.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

body,html{
  font-family: 'IBM Plex Sans';
  background:#f1f1eb;
  padding:0;
  margin:0;
  font-size:100%;
}




p{
  hyphens: auto;
}
.fairteilbar_footer{

}
.fairteilbar_footer .et-menu li,
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li{
  display:block;
  width: 100%;
}
.et_header_style_left .logo_container a,
,span.logo_helper,
#logo{
  display:none!important;
}

/*disable hamburger-menu in footer*/
@media (max-width: 980px) {
  .et_pb_menu#footermenu .et_pb_menu__menu { display: block !important; }
  .et_pb_menu#footermenu .et_mobile_nav_menu { display: none !important; }
}
